/******* maincontainer styles *******/
body{
background:#000 url("/images/bg.jpg") no-repeat top center;
color:#0c0c0c;
font-family: verdana,Arial;
margin:0;
padding:0;
font-size:12px;
line-height:150%;
}
#wrapper{
width:800px;
margin:0 auto;
}
#header{
float:left;
width:800px;
height:102px;
background:url("/images/header_bg.jpg") no-repeat;
} 
#logo{
float:left;
width:360px;
padding-left:15px;
}
#search{
float:right;
width:280px;
text-align:right;
color:#fff;
padding-right:20px;
}
#search input{
border:1px solid #838383;
margin:0;
padding:0;
margin-left:5px;
vertical-align:top;
}
#menu{
float:left;
width:800px;
background:url("/images/menu_bg.gif") no-repeat;
height:50px;
}
#menu ul {
  list-style-type:none;
  margin:0px;    
  padding:0px;	
float:left;
}
#menu li{
float:left;
margin: 0;
padding: 0;
background:none;
}
#menu li a{
float:left;
padding:11px 30px;
text-decoration: none;
font-size:15px;
color:#fff;
font-weight:normal;
}
#menu li a:hover{
background:#4e4e4e;
}
#banner{
width:800px;
float:left;
padding:5px 0px;
}
#maincontent{
float:left;
width:800px;
background:url("/images/content_top.gif") no-repeat top;
padding-top:10px;
}
#maincontent #top{
float:left;
width:800px;
background:url("/images/content_bg.gif") repeat-y;
min-height:300px;
}
#left_menu{
width:200px;
float:right;
text-align:center;
}

#left_menu ul { 
 float:left;
 list-style-type:none;
 margin:0px;
    padding:0px;
}
#left_menu ul li{ 
float:left;
margin:0px;
padding:0px;
background:none;
}

#left_menu ul li img{
padding:5px 5px;
}
#content{
float:left;
width:560px;
padding:10px 20px;
}

#footer{
float:left;
width:800px;
padding-top:5px;
background:url("/images/footer_bg.gif") no-repeat top center;
color:#fff;
}
#footer a{
color:#fff;
text-transform:lowercase;
padding:0px 5px;
font-weight:bold;
font-size:11px;
text-decoration:none;
}
#footer a:hover{
color:#ccc;
}
#fright{
float:right;
color:#adadad;
width:550px;
padding-top:15px;
text-align:right;
}
#fleft{
padding-left:5px;
float:left;
width:200px;
}
